Budbux - iOS - Bug #1243

Reasons for Rejection
06/17/2019 05:38 AM - Sarina Byanjankar

Status: Verified Start date: 06/17/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

REasons for rejection dialogue is not scrollable.

http://prntscr.com/o2ra76

History

#1 - 06/17/2019 08:50 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/18/2019 04:10 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/18/2019 05:06 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/18/2019 09:17 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
